@charset "utf-8";
/*共通設定*/
h2 {
    font-weight: 600;
    font-size: 24px;
}

.h2-title-wrap {
    position: relative;
    line-height: 1.2;
    margin-bottom: 24px;
}

.h2-title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 4px;
    font-size: 16px;
    z-index: 2;
}

.h2-title span {
    color: #EB6301;
    font-size: 40px;
    font-weight: 500;
}

.h2-back-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff;
    font-size: 100px;
    letter-spacing: 0em;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    z-index: 1;
}

.lead-txt {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

    /*num-flex*/
.num-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 100%;
}

.num-flex-txt-wrap {
    max-width: 285px;
    width: 100%;
    background-color: #fff;
    border: solid 2px #EB6301;
    padding: 16px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 8px;
}

.num-flex-h3 {
    font-weight: 600;
    font-size: 18px;
    color: #EB6301;  
    text-align: center;  
}

    /*<div class="stepflow-wrap">*/
.stepflow-wrap {
    margin-top: 40px;
}
    
.stepflow {
    max-width: 800px;
    margin: 48px auto 0 auto;
    text-align: left;
}

.stepflow li {
    position: relative;
    padding: 0 0 24px 24px;
}

.stepflow li:before {
    content: "";
    width: 3px;
    background: #EB6301;
    display: block;
    position: absolute;
    top: 28px;
    bottom: 0;
    left: 5px;
}

.stepflow-h3 {
    font-size: 24px;
    font-weight: 600;
    color: #EB6301;
    text-align: center;
}

.stepflow-white {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: solid 3px #EB6301;
}

.stepflow-black {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: solid 3px #EB6301;
    background-color: #EB6301;
}

.stepflow_label {
    padding: 0 0 16px 16px;
    color: #EB6301;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
}

.stepflow_content {
    padding: 0 0 16px 16px;
    border-bottom: dashed 1px #cccccc;
}

.stepflow span {
    font-weight: bold;
}
/*終わり*/


/*<section class="paint">*/
.paint {
    padding: 120px 5vw;
    background-color: #f9f9f9;
}

.paint-in {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
/*終わり*/


/*<section class="restore">*/
.restore {
    padding: 120px 5vw;
}

.restore-in {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.restore .h2-back-txt {
    color: #f9f9f9;
}
/*終わり*/


/*<section class="custom">*/
.custom {
    position: relative;
    padding: 120px 5vw 200px 5vw;
    background-color: #f9f9f9;
}

.custom-in {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.custom-btn-area {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-top: 40px;
}

.custom-h3 {
    font-size: 24px;
    font-weight: 600;
    color: #EB6301;
}

.custom-btn {
    max-width: 240px;
    width: 100%;
    background-color: #EB6301;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 8px;
    padding: 8px;
    margin: 0 auto;
    font-weight: 800;
    font-size: 16px;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
    .h2-back-txt {
        font-size: clamp(72px, 100vw / 10.24, 100px);
    }

    /*num-flex*/
    .num-flex {
        justify-content: space-between;
        gap: 16px 0;
    }

    .num-flex-txt-wrap {
        max-width: none;
        width: 49%;
    }
/*終わり*/  
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
    .h2-title-wrap {
        margin-bottom: clamp(64px, 80vw / 5.99, 80px);
    }

    .h2-title span {
        font-size: clamp(24px, 40vw / 5.99, 40px);
    }

    .h2-back-txt {
        font-size: clamp(48px, 80vw / 5.99, 72px);
    }

    .lead-txt {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    /*num-flex*/
    .num-flex-txt-wrap {
        width: 100%;
    }

    /*<div class="stepflow-wrap">*/
    .stepflow-h3 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }
/*終わり*/ 


/*<section class="paint">*/
    .paint {
        padding: clamp(64px, 80vw / 5.99, 80px) 5vw;
    }

    .paint-in {
        gap: clamp(24px, 40vw / 5.99, 40px);
    }
/*終わり*/


/*<section class="restore">*/
    .restore-in {
        gap: clamp(24px, 40vw / 5.99, 40px);
    }
/*終わり*/


/*<section class="custom">*/
    .custom {
        padding: clamp(64px, 80vw / 5.99, 80px) 5vw clamp(140px, 200vw / 5.99, 200px) 5vw;
    }

    .custom-in {
        gap: clamp(24px, 40vw / 5.99, 40px);
    }
/*終わり*/
}
